name: Melissa Blackmore
locality:
country: Remote
role: <a href="/job-families/sales/account-executive/">Account Executive (Mid-Market,
  Territory), EMEA</a>
reports_to: hmason
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: mblackmore
departments:
  - MM
specialty: ""
expertise:
story:

